[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# SLeftRight

Names for left-right keys

## Declaration

Source position: keybrdh.inc line 113

`const SLeftRight: array [1..2] of string = ('LEFT', 'RIGHT');`

## Description

This constant contains strings to describe left and right keys. This constant is used by the key event description routines. It can be changed to localize the key descriptions when needed.

## See also

KeyEventToString |  | Return a string describing the key event.
FunctionKeyName |  | Return string representation of a function key code.

Documentation generated on: Feb 26 2014